  <problem
    id               = "4-TECHNO"
    version          = "1.0"
    date             = "2008-05-03"
    contest          = "NetOI-2006 based training"
    origin           = "NetOI-2006"
    contestsetter    = "Olexiy Palinkash"

    problem-type     = "ACM-ICPC"
    test-count       = "35"
    input-mask       = "%02d.i"
    output-mask      = "%02d.o"
    time-limit       = "5000"
    memory-limit     = "64M"
    checker          = "@STR"
    judge-solution   = "techno.cpp"
/>
